#i1135bodytext p a,
#i1136headingtexth1 p a,
.gallerylandingmetadata p a  {
   display: inline;
}

#i1136headingtexth1 li,
#i1136headingtexth1 p  {
   margin: 0px;
}

#gallerymenuhovershow,
#shopmenuhovershow  {
   z-index: 9;
}

#mainnavigationmenu  {
   z-index: 10;
}

.gallerylandingpanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 205px;
   width: 205px;
   z-index: 7;
   top: 11px;
   left: 11px;
   position: absolute;
}

.gallerylandingmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 225px;
   z-index: 8;
   top: 235px;
   left: 0px;
   position: absolute;
}

.brownundermeta  {
   background-image: none;
   background-color: #262220;
   margin-top: 0px;
   margin-left: 0px;
   height: 37px;
   width: 241px;
   z-index: 7;
   top: 227px;
   left: 0px;
   position: absolute;
}

.browndivider  {
   background-repeat: no-repeat;
   background-image: url(sg_gallerylanding_media/browndivider.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 227px;
   width: 14px;
   z-index: 6;
   top: 0px;
   left: 227px;
   position: absolute;
}

.brownborder  {
   background-image: none;
   background-color: #1F1C1C;
   margin-top: 0px;
   margin-left: 0px;
   height: 225px;
   width: 225px;
   z-index: 6;
   top: 1px;
   left: 1px;
   position: absolute;
}

h1  {
   font-family: Arial, Helvetica, sans-serif;
   line-height: 36px;
}

